
@-moz-document url-prefix(){
	#slider-radius-wrap{background:url(../images/slider-radius-wrap-bg-firefox.png) no-repeat;}
	#slider-bedroom-wrap{background:url(../images/slider-bedroom-wrap-bg-firefox.png) no-repeat;}
	#slider-level-appartment-wrap{background:url(../images/slider-level-appartment-wrap-bg-firefox.png) no-repeat;}
	#slider-surface-appartment-wrap{background:url(../images/slider-surface-appartment-wrap-bg-firefox.png) no-repeat;}
	#slider-surface-house-wrap{background:url(../images/slider-surface-house-wrap-bg-firefox.png) no-repeat;}
	#slider-surface-commercial-wrap{background:url(../images/slider-surface-commercial-wrap-bg-firefox.png) no-repeat;}
	#slider-surface-ground-wrap{background:url(../images/slider-surface-ground-wrap-bg-firefox.png) no-repeat;}
	#slider-range-budget-appartment-wrap{background:url(../images/slider-range-budget-appartment-wrap-bg-firefox.png) no-repeat;}
	#slider-range-budget-house-wrap{background:url(../images/slider-range-budget-house-wrap-bg-firefox.png) no-repeat;}
	#slider-range-budget-garage-wrap{background:url(../images/slider-range-budget-garage-wrap-bg-firefox.png) no-repeat;}
	#slider-range-budget-commercial-wrap{background:url(../images/slider-range-budget-commercial-wrap-bg-firefox.png) no-repeat;}
	#slider-range-budget-ground-wrap{background:url(../images/slider-range-budget-ground-wrap-bg-firefox.png) no-repeat;}
}
